-- Version : English
-- Last update : 22/4/2005


-- <<--
--	Global info
-- -->>
TARGETBUTTONS_NAME		= "TargetButtons";
TARGETBUTTONS_VERSION 		= "0.3";
TARGETBUTTONS_NAMEVERSION	= TARGETBUTTONS_NAME.." v"..TARGETBUTTONS_VERSION;
TARGETBUTTONS_HEADER		= "The mod for easy interaction";


-- <<--
--	Tooltip texts
-- -->>
TARGETBUTTONS_INVITE_TT		= "Invite";
TARGETBUTTONS_FOLLOW_TT		= "Follow";
TARGETBUTTONS_TRADE_TT		= "Trade";
TARGETBUTTONS_WHISPER_TT	= "Whisper";
TARGETBUTTONS_DUEL_TT		= "Duel";
TARGETBUTTONS_INSPECT_TT	= "Inspect";
TARGETBUTTONS_PROMOTE_TT	= "Promote to leader";

-- <<-- 
--	Help text
-- -->>
TARGETBUTTONS_INIT_TEXT 	= TARGETBUTTONS_NAMEVERSION.." loaded";


-- <<--
--	Messages
-- -->>
TARGETBUTTONS_NO_SUCH		= "There's no such frame: "


-- <<--
--	Options frame
-- -->>
TARGETBUTTONS_PERBUTTON		= "Per-button settings";
TARGETBUTTONS_LAYOUT		= "Layout settings";
TARGETBUTTONS_GLOBAL		= "Global settings";
TARGETBUTTONS_VISIBLE		= "Visible";
TARGETBUTTONS_POSITION		= "Position";
TARGETBUTTONS_SIZE		= "Size";
TARGETBUTTONS_SLAYOUT		= "Select layout:";
TARGETBUTTONS_NOOPT		= "No options available";
TARGETBUTTONS_DISTANCE		= "Distance between buttons";
TARGETBUTTONS_SETFRAME		= "Set target frame";
TARGETBUTTONS_OFFSET		= "Offset";
TARGETBUTTONS_USEGLOBALSIZE	= "Use global size";


TARGETBUTTONS_CLASSICMODE	= "Classic mode";
TARGETBUTTONS_LEFTTORIGHT	= "Left-to-right";
TARGETBUTTONS_RIGHTTOLEFT	= "Right-to-left";
TARGETBUTTONS_FREEMODE		= "Free mode";
TARGETBUTTONS_SETFRAME		= "Set target frame";
TARGETBUTTONS_LEFT		= "Left";
TARGETBUTTONS_RIGHT		= "Right";
TARGETBUTTONS_DOWN		= "Down";
TARGETBUTTONS_UP		= "Up";
TARGETBUTTONS_BIGGER		= "Bigger";
TARGETBUTTONS_SMALLER		= "Smaller";

-- <<--
--	Options frame tooltips
-- -->>
TARGETBUTTONS_SELBUT_TT		= "Select the button you want to set up.";
TARGETBUTTONS_BUTVIS_TT		= "This checkbutton indicates if the selected button is visible or not.";
TARGETBUTTONS_BUTSIZE_TT	= "Move the slider to change the size of this button. \nThis only works when Use global size is unchecked!";
TARGETBUTTONS_SLIDEX_TT		= "Move the slider to change the horizontal position of the selected button. \nThis only works when Free layout mode is selected!";
TARGETBUTTONS_SLIDEY_TT		= "Move the slider to change the vertical position of the selected button. \nThis only works when Free layout mode is selected!";
TARGETBUTTONS_SELLAY_TT		= "Select wich layout mode you want to use.";
TARGETBUTTONS_DISTANCE_TT	= "Move the slider to change the distance between the buttons. \nThis only works in Left-to-right and Right-to-left layout modes!";
TARGETBUTTONS_TARGEDIT_TT	= "You can change the frame wich TargetButtons follows here. Hit the Set target frame button to save changes!";
TARGETBUTTONS_SETFRAME1_TT	= "Push this button to change the target frame to ";
TARGETBUTTONS_SETFRAME2_TT	= ". (You can enter a new name in the editbox to the left.) \nTargetButtons will then follow the move of this frame.";
TARGETBUTTONS_XOFFSET_TT	= "Move the slider to change the horizontal position of TargetButtons.";
TARGETBUTTONS_YOFFSET_TT	= "Move the slider to change the vertical position of TargetButtons.";
TARGETBUTTONS_USEGLOBAL_TT	= "Check this button to use a global size for all buttons."
TARGETBUTTONS_GLOBALSIZE_TT	= "Move the slider to change the value of the global size. \nThis only works when Use global size is checked!";

TARGETBUTTONS_RESET_TT		= "Push this button to reset all settings to default. Please push this button if you had an earlier version of TargetButtons installed and you get error messages!"
